/***************************************************************************

	filer.c

	File browser

***************************************************************************/

#ifndef PSP_FILEBROWSER_H
#define PSP_FILEBROWSER_H

extern char launchDir[MAX_PATH];
extern char game_dir[MAX_PATH];
extern char mp3_dir[MAX_PATH];

char *find_file(char *pattern, char *path);
void find_state_file(u8 *slot);

void file_browser(const char *arg);

#endif /* PSP_FILEBROWSER_H */
